script/generate cucumber fails in Rails 2.3.5 and Ruby 1.9.1

Hey there,

I need a quick help in here.

I have a full working rails environment.

I just installed cucumber.

sudo gem install cucumber cucumber-rails

on my app folder i tried, script/generate cucumber; this is the result.

/var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:156:in require': no such file to load -- cucumber/platform (MissingSourceFile) from /var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:156:in block in require’

from /var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:521:in `new_constants_in'
from /var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:156:in `require'

from /var/lib/gems/1.9.1/gems/cucumber-rails-0.2.2/generators/cucumber/cucumber_generator.rb:2:in `<top (required)>'
from /var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:156:in `require'

from /var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:156:in `block in require'
from /var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:521:in `new_constants_in'

from /var/lib/gems/1.9.1/gems/activesupport-2.3.5/lib/active_support/dependencies.rb:156:in `require'
from /var/lib/gems/1.9.1/gems/rails-2.3.5/lib/rails_generator/spec.rb:17:in `klass'
from /var/lib/gems/1.9.1/gems/rails-2.3.5/lib/rails_generator/lookup.rb:140:in `instance'

from /var/lib/gems/1.9.1/gems/rails-2.3.5/lib/rails_generator/scripts.rb:31:in `run'
from /var/lib/gems/1.9.1/gems/rails-2.3.5/lib/commands/generate.rb:6:in `<top (required)>'
from script/generate:3:in `require'

from script/generate:3:in `<main>'

This should be something easy that I missed.

Any thoughts?

[]'s
RD